CVE-2017-14141CVE-2017-14141

Affected configuration(s):

cpe:/a:kaltura:kaltura_server:mercury-13.1.0

Date published: 2017-09-19T11:29:00.977-04:00

Date last modified: 2017-10-03T13:11:31.020-04:00

CVSS Score: 6.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.securityfocus.com/bid/100976

Summary: The wiki_decode Developer System Helper function in the admin panel in Kaltura before 13.2.0 allows remote attackers to conduct PHP object injection attacks and execute arbitrary PHP code via a crafted serialized object.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.